<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="check_memory">
        <source>Memory size</source>
        <target state="translated">Memory size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_low_memory">
        <source>Less than 6000MB were detected. This value is a minimum for production use with default settings.</source>
        <target state="translated">Less than 6000MB were detected. This value is a minimum for production use with default settings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_elasticsearch">
        <source>Elasticsearch cluster is not operational</source>
        <target state="translated">Elasticsearch cluster is not operational</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_servers">
        <source>Servers are reachable and up to date</source>
        <target state="translated">Servers are reachable and up to date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_corecount">
        <source>CPU count</source>
        <target state="translated">CPU count</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_less_than_two_cores">
        <source>You need at least two cores (physical or virtual).</source>
        <target state="translated">You need at least two cores (physical or virtual).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_en_us">
        <source>en_US.UTF-8 locale availability</source>
        <target state="translated">en_US.UTF-8 locale availability</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_missing_locale">
        <source>en_US.UTF-8 locale is missing on your computer. Consult your Linux distribution documentation to add it.</source>
        <target state="translated">en_US.UTF-8 locale is missing on your computer. Consult your Linux distribution documentation to add it.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_outdated">
        <source>Setup wizard version</source>
        <target state="translated">Setup wizard version</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_lower_sw_version">
        <source>Setup wizard version is smaller than your BlueMind installation.</source>
        <target state="translated">Setup wizard version is smaller than your BlueMind installation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_hostname">
        <source>Hostname validity</source>
        <target state="translated">Hostname validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_broken_hostname">
        <source>Missing or invalid hostname</source>
        <target state="translated">Missing or invalid hostname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_license">
        <source>Subscription verification (internet access required)</source>
        <target state="translated">Subscription verification (internet access required)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_unknown">
        <source>Verification failure</source>
        <target state="translated">Verification failure</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_missing_license">
        <source>Missing subscription.</source>
        <target state="translated">Missing subscription.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_invalid_license">
        <source>Invalid subscription.</source>
        <target state="translated">Invalid subscription.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reason_failed_to_verify">
        <source>Subscription check failed. Please make sure BlueMind Setup Wizard can connect to the internet (https).</source>
        <target state="translated">Subscription check failed. Please make sure BlueMind Setup Wizard can connect to the internet (https).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_pg">
        <source>PostgreSQL validity</source>
        <target state="translated">PostgreSQL validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_upgraders_ok">
        <source>Upgraders OK</source>
        <target state="translated">Upgraders OK</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_upgraders_subscription">
        <source>Upgraders not OK (invalid subscription)</source>
        <target state="translated">Upgraders not OK (invalid subscription)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_upgraders_package">
        <source>Upgraders not OK (install bm-plugin-core-subscription package)</source>
        <target state="translated">Upgraders not OK (install bm-plugin-core-subscription package)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_subscription_package">
        <source>bm-plugin-core-subscription is missing</source>
        <target state="translated">bm-plugin-core-subscription is missing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_subscription_package_ok">
        <source>bm-plugin-core-subscription is installed</source>
        <target state="translated">bm-plugin-core-subscription is installed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="check_subscriptionContact">
        <source>Subscription contacts</source>
        <target state="translated">Subscription contacts</target>
      </trans-unit>
    </body>
  </file>
</xliff>
